Subject: LDP Specification question : Receive Label Mapping Message

From: zze-PELLE Thierry StagiaireFTRD/DAC/ISS <[email-masked]>
Date: Thu, 7 Jun 2001 16:25:47 +0200

Hi,
  I can't manage to understand steps LMp.28 & LMp.29 (RFC 3036 Annex A, p
103-104) :

 1)If there is a pending request, the LMp.29 is executed, but in case of
"DU", there is a test "If no pending request..."
 2)Does it means that even in case of "DU Independant", labels may not be
distributed to peers... (because of LMp.28)??????

Thanks for help,

Thierry